/* KEYS.H - copyright (c) Toni R„s„nen, 1998 *
 * ----------------------------------------- *
 * For more information, see KEYS.C header   */

#ifndef __KEYS_H
#define __KEYS_H

extern volatile char keybuffer[128];

int initkeys();
int disablekeys();

#endif


